/* ==========================================================================
   Admin Login Colors
   ========================================================================== */
/*
//      _/      _/  _/_/_/  _/      _/  _/_/_/  _/      _/    _/_/_/
//     _/_/  _/_/    _/      _/  _/      _/    _/_/    _/  _/
//    _/  _/  _/    _/        _/        _/    _/  _/  _/    _/_/
//   _/      _/    _/      _/  _/      _/    _/    _/_/        _/
//  _/      _/  _/_/_/  _/      _/  _/_/_/  _/      _/  _/_/_/
*/
/* ==========================================================================
   Colors & Shades
   ========================================================================== */
/***** DEFAULT COLORS *****/
/***** TEXT SELECTION COLOR *****/
::selection {
  background: #AC815B;
  color: #fff; }

::-moz-selection {
  background: #AC815B;
  color: #fff; }

/* ==========================================================================
   Fonts
   ========================================================================== */
/***** DEFAULT FONTS *****/
/***** OVERRIDES *****/
/* ==========================================================================
   Loading Indicator
   ========================================================================== */
/* ==========================================================================
   Mixins
   ========================================================================== */
/* ==========================================================================
   Animations
   ========================================================================== */
@-webkit-keyframes animate-display-on {
  0% {
    display: none;
    opacity: 0;
    -webkit-transform: translateY(-15px); }
  1% {
    display: block;
    opacity: 0;
    -webkit-transform: translateY(-15px); }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0); } }

@-moz-keyframes animate-display-on {
  0% {
    display: none;
    opacity: 0;
    -moz-transform: translateY(-15px); }
  1% {
    display: block;
    opacity: 0;
    -moz-transform: translateY(-15px); }
  100% {
    opacity: 1;
    -moz-transform: translateY(0); } }

@keyframes animate-display-on {
  0% {
    display: none;
    opacity: 0;
    -webkit-transform: translateY(-15px);
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -o-transform: translateY(-15px);
    transform: translateY(-15px); }
  1% {
    display: block;
    opacity: 0;
    -webkit-transform: translateY(-15px);
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -o-transform: translateY(-15px);
    transform: translateY(-15px); }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0); } }

@-webkit-keyframes animate-display-off {
  0% {
    display: block;
    opacity: 1;
    -webkit-transform: translateY(0); }
  99% {
    display: block;
    opacity: 0;
    -webkit-transform: translateY(-15px); }
  100% {
    display: none;
    -webkit-transform: translateY(-15px); } }

@-moz-keyframes animate-display-off {
  0% {
    display: block;
    opacity: 1;
    -moz-transform: translateY(0); }
  99% {
    display: block;
    opacity: 0;
    -moz-transform: translateY(-15px); }
  100% {
    display: none;
    -moz-transform: translateY(-15px); } }

@keyframes animate-display-off {
  0% {
    display: block;
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0); }
  99% {
    display: block;
    opacity: 0;
    -webkit-transform: translateY(-15px);
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -o-transform: translateY(-15px);
    transform: translateY(-15px); }
  100% {
    display: none;
    -webkit-transform: translateY(-15px);
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -o-transform: translateY(-15px);
    transform: translateY(-15px); } }

/* ==========================================================================
   Media Queries
   ========================================================================== */
/* Major Layout Break Points */
body.login {
  background: #09233F; }

.login h1 a {
  height: 120px;
  width: 120px;
  background: url("../../img/mark-white.svg") 50% 50% no-repeat;
  background-size: 120px 120px; }

.login.wp-core-ui .button-primary {
  background: #1C63AD;
  border-color: #154a81 #113d6b #113d6b;
  box-shadow: 0 1px 0 #113d6b;
  text-shadow: 0 -1px 1px #113d6b, 1px 0 1px #113d6b, 0 1px 1px #113d6b, -1px 0 1px #113d6b; }
  .login.wp-core-ui .button-primary:hover, .login.wp-core-ui .button-primary:focus {
    background: #1e6bba;
    border-color: #113d6b;
    color: #fff;
    box-shadow: 0 1px 0 #113d6b; }
  .login.wp-core-ui .button-primary:focus {
    box-shadow: inset 0 1px 0 #154a81, 0 0 2px 1px #33b3db; }
  .login.wp-core-ui .button-primary:active {
    background: #154a81;
    border-color: #113d6b;
    box-shadow: inset 0 2px 0 #113d6b; }
  .login.wp-core-ui .button-primary[disabled], .login.wp-core-ui .button-primary:disabled, .login.wp-core-ui .button-primary.button-primary-disabled, .login.wp-core-ui .button-primary.disabled {
    color: #c7ccd1 !important;
    background: #164f8a !important;
    border-color: #113d6b !important;
    text-shadow: none !important; }

.login p#nav a,
.login p#backtoblog a {
  color: #fff;
  opacity: .5;
  transition: 150ms all ease-in-out; }

.login p#nav a:hover,
.login p#backtoblog a:hover {
  opacity: 1;
  color: #fff; }

.login p#backtoblog a:active {
  color: #1C63AD; }

.login p.message {
  background: #0fa60b;
  color: #fff;
  border-left: 0; }

.login p.message a {
  color: #fff; }

.login div#login_error {
  background: #ea3009;
  color: #fff;
  border-left: 0; }

.login div#login_error a {
  color: #fff; }
